program MasterLinks;

uses
  Forms,
  FRM_MasterLinks in 'FRM_MasterLinks.pas' {frmMasterLinks},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'MasterLinks';
  Application.CreateForm(TfrmMasterLinks, frmMasterLinks);
  Application.Run;
end.
